SIMCONTR(1)

NAME
simcontr - shows the effect of simultaneous contrast

SYNOPSIS
simcontr image xsize ysize

DESCRIPTION
simcontr creates an unsigned char one band grey scale image of sizes xsize by ysize. The created pattern consists of two neighbouring squares one dark (left square) and one light (right square). The left one containes a smaller light square and the right one containes a darker square.

SEE ALSO
grey(1)

COPYRIGHT
N. Dessipris

AUTHOR
N. Dessipris - 27/02/1992